Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-9610

Fix warning in cordova-ios under Xcode 7

    Details

      Description

      Pull request: https://github.com/apache/cordova-ios/pull/157

      Note: make sure the code still compiles under Xcode 6.4.
      Also, compile under iOS 9 SDK, and deploy to an iOS 8 device. Make sure it doesn't crash.

        Attachments

          Activity

            People

            • Assignee:
              macdonst Simon MacDonald
              Reporter:
              shazron Shazron Abdullah
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: